<ActorFrame><children>
	<Layer
			Class="AutoActor"
			File="smo"
		OnCommand="zoom,0.35;ShadowLength,5"
		GainFocusCommand="StopTweening;DiffuseShift;EffectPeriod,0.5;EffectColor1,0.5,1,0.5,1;EffectColor2,0.25,0.5,0.25,1;Linear,0.3;Zoom,0.5"
		LoseFocusCommand="StopTweening;StopEffect;Linear,0.3;Zoom,0.35"
		EnabledCommand=""
		DisabledCommand="Diffuse,0.5,0.5,0.5,1"
	/>
</children></ActorFrame>